Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP NetWeaver : installation problem

Hi, I'm new in SAP and I have a problem to install EHP1 for SAP NetWeaver Composition Environment 7.1 Preview Version.

The installer ask for the Java Cryptographic Extension Policy Archive. I go it on the web (local_policy.jar or US_export_policy.jar), but when I try to select it and go to the next screen, I receive an error messge that says :

Incorrect ZIP file ....

Any idea?

Thanks

Former Member
Not what you were looking for? View more on this topic or Ask a question